svg.Icon__icon.commonStyle__positionRel.commonStyle__verticalMiddle.Icon__small.Icon__brand{
/* Modification de la couleur de la loupe dans la search bar */
	fill: #479fb1;
}

.commonStyle__zt3BrandBg { 
	background-color: #479fb1;
}

a[data-id="portal_signup"] {
/* Modification de la couleur du lien "S'inscrire" à droite */
    color: #479fb1;
}

a[data-id="reset_pwd"] {
/* Modification de la couleur du lien "Réinitialiser" à droite */
    color: #479fb1;
}

a[data-id="agent_signin"] {
/* Modification de la couleur du lien "Connectez-vous ici" à droite */
    color: #479fb1;
}

svg.Icon__icon.commonStyle__positionRel.commonStyle__verticalMiddle.Icon__midLarge{
/* Changement de couleur des 3 illustrations à droite */
	fill: #479fb1;
}

.Button__btnFont.Button__footerBtn.commonStyle__inlineBlock.commonStyle__cursor.commonStyle__outlineNone{
/* Modification de la couleur du bouton en bas "Envoyer un ticket" */
	background-color: #2E6B8C;
}
